package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenecurrencyratePK;
import com.qsoft.rs.sincoar.dto.TgenecurrencyratePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecurrencyratePKMapper {

    TgenecurrencyratePKMapper INSTANCE = Mappers.getMapper(TgenecurrencyratePKMapper.class);

    TgenecurrencyratePK getEntidad(TgenecurrencyratePKDTO tgenecurrencyratePK);

    TgenecurrencyratePKDTO getDto(TgenecurrencyratePK tgenecurrencyratePK);

}